body{
    background-color: #000;
    color: #333;
    text-align: center;
}
#preview{
    width: 800px;
    height: 600px;
    border: 10px solid #111;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 30px;
}
#preview video{
    border-radius: 20px;
}
@keyframes button{
    0% {color: #555; border: 1px solid #555;}
    100% {color: #333; border: 1px solid #333;}
}
button{
    width: 800px;
    margin-top: 20px;
    margin-bottom: 10px;
    border: 1px solid #222;
    border-radius: 20px;
    padding: 10px;
    background-color: #000;
    color: #333;
    transition: transform .2s;
}
button:hover{
    cursor: pointer;
    transform: scale(1.05);
    animation: button .2s ;
    animation-fill-mode: both;
    animation-timing-function: linear;
}